\version "2.14.2"

\language "deutsch"

\header { 
  title = "Prélude"
  subtitle = "Opus 28 nr. 20"
  composer = "Frédéric Chopin (1810-1849) / arr. for orgel GK 2012"
  tagline = ""
 } 

#(set-global-staff-size 20)

\paper { 
  #(set-paper-size "a4" 'landscape)
  left-margin = 20\mm
  right-margin = 20\mm
  top-margin = 20\mm
  bottom-margin = 10\mm
 } 

global = { 
  \key c \minor 
  \time 4/4
% \tempo 4=64
 } 


rightOne = { 
  \global  

  g'4  as'4  g'8.  f'16  es'4

  es'4  f'4  es'8.  des'16  c'4

  d'4  e'4  g'8.  f'16  es'4

  d'4  g'4  h'8.  a'16  g'4

  es''4  es''4  d''4  d''4

  c''4  d''4  h'8.  a'16  g'4

  c''4  as'4  g'8.  f'16  es'4

  es'4  f'4  es'8.  d'16  c'4

  es''4  es''4  d''4  d''4

  c''4  d''4  h'8.  a'16  g'4

  c''4  as'4  g'8.  f'16  es'4

  es'4  f'4  es'8.  d'16  c'4

  < c'' g' es' >1 \fermata


 \bar "|." } 

rightTwo = { 
  \global  

  es'4  es'4  es'8.  d'16  c'4

  c'4  des'4  c'8.  b16  as4

  h4  c'4  c'4  c'4

  c'4  d'4  fis'4  d'4

  g'4  as'4  as'?8.  fis'16  g'4

  g'4  fis'4  g'4  d'4

  g'4  f'4  d'4  c'4

  c'4  des'4  h4  c'4

  g'4  as'4  as'?8.  fis'16  g'4

  g'4  fis'4  g'4  d'4

  g'4  f'4  d'4  c'4

  c'4  des'4  h4  c'4

  c'1

 } 

leftOne = { 
  \global  

  c'4  c'4  h4  g4

  as4  as4  g4  es4

  < g d >4  < g b >4  < as f >4  g4

  < fis a >4  < g h >4  < fis c' >4  < g h >4

  c'4  < es' c' >4  < d' h >4  < b d' >4

  < a c' >4  < c' as >4  < g d' >4  < g h >4

  < g c' >4  < f c' >4  g4  g4

  as4  < f as >4  < f g >4  < es g >4

  c'4  < es' c' >4  < d' h >4  < b d' >4

  < a c' >4  < c' as >4  < g d' >4  < g h >4

  < g c' >4  < f c' >4  g4  g4

  as4  < f as >4  < f g >4  < es g >4

  g1

 } 

leftTwo = { 
  \global  

  c4  f,4  g,4  c4

  as,4  des,4  es,4  as,4

  g,4  c,4  f,4  c4

  d4  g,4  d,4  g,4

  c4  c4  h,4  b,4

  a,4  as,4  g,4  f,4

  es,4  f,4  h,4  c4

  as,4  des,4  g,4  c4

  c4  c4  h,4  b,4

  a,4  as,4  g,4  f,4

  es,4  f,4  h,4  c4

  as,4  des,4  g,4  c4

  c1

 } 

\score { 
  \new PianoStaff
  <<
   \new Staff = "right"
   { \clef treble << \rightOne \\ \rightTwo >> } 

   \new Staff = "left"
   { \clef bass << \leftOne \\ \leftTwo >>  } 
  >>

\layout {  } 


 } 

